/*
Theme Name:     Grootouders voor het klimaat
Description:    Child theme for the Omega WP Theme
Author:         Mediatopia
Author URI:     http://www.mediatopia.nl
Template:       omega
Version:        1.0
*/


@font-face{ 
	font-family: 'Block BE';
	src: url('fonts/blockbe-extracn-webfont.eot');
	src: url('fonts/blockbe-extracn-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/blockbe-extracn-webfont.woff') format('woff'),
	     url('fonts/blockbe-extracn-webfont.ttf') format('truetype'),
	     url('fonts/blockbe-extracn-webfont.svg#pwebfont') format('svg');
}

body, *{
	letter-spacing: 0 !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Block BE', sans-serif !important;
    font-weight: normal !important;
	text-transform: uppercase;
}

.swatch-white.navbar .nav > li > a, [class*="swatch-"] .swatch-white.navbar .nav > li > a {
    color: #007e88 !important;
}

.swatch-white.navbar .nav > li > a:focus, [class*="swatch-"] .swatch-white.navbar .nav > li > a:focus, .swatch-white.navbar .nav > li > a:hover, [class*="swatch-"] .swatch-white.navbar .nav > li > a:hover, .swatch-white.navbar .nav > .active > a, [class*="swatch-"] .swatch-white.navbar .nav > .active > a, .swatch-white.navbar .nav > .active > a:hover, [class*="swatch-"] .swatch-white.navbar .nav > .active > a:hover, .swatch-white.navbar .nav > .current-menu-parent > a, [class*="swatch-"] .swatch-white.navbar .nav > .current-menu-parent > a, .swatch-white.navbar .nav > .current-menu-ancestor > a, [class*="swatch-"] .swatch-white.navbar .nav > .current-menu-ancestor > a, .swatch-white.navbar .nav > .current-menu-item > a, [class*="swatch-"] .swatch-white.navbar .nav > .current-menu-item > a, .swatch-white.navbar .nav > .current-menu-item > a:hover, [class*="swatch-"] .swatch-white.navbar .nav > .current-menu-item > a:hover, .swatch-white.navbar .nav > .current-menu-item > a:focus, [class*="swatch-"] .swatch-white.navbar .nav > .current-menu-item > a:focus, .swatch-white.navbar .nav > .active > a:focus, [class*="swatch-"] .swatch-white.navbar .nav > .active > a:focus, .swatch-white.navbar .nav li.dropdown.open > .dropdown-toggle, [class*="swatch-"] .swatch-white.navbar .nav li.dropdown.open > .dropdown-toggle, .swatch-white.navbar .nav li.dropdown.active > .dropdown-toggle, [class*="swatch-"] .swatch-white.navbar .nav li.dropdown.active > .dropdown-toggle, .swatch-white.navbar .nav li.dropdown.open.active > .dropdown-toggle, [class*="swatch-"] .swatch-white.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    color: #ff9700 !important;
}

h1 {
    line-height: 35px !important;
}


#masthead {
    /* box-shadow: 0 0 0 0 rgba(0,0,0,.1) !important; */
}

.top-bar {
    /*
	line-height: normal;
    position: relative;
    background: #f6f6f6 !important;
	*/
	box-shadow: 0 0 0 0 rgba(0,0,0,0) !important;
}

.top-bar a {
	color: #a7a7a7 !important;
}

.social-simple li a i, [class*="swatch-"] .social-simple li a i {
	color: #a7a7a7 !important;
}


#masthead .navbar-brand {
	
}

#masthead .navbar-brand img {
	
}

#masthead .nav > li > a {
	font-family: 'Roboto Condensed', sans-serif !important;
	font-size: 18px;
    /*
	padding-top: 33px !important;
    padding-bottom: 33px !important;
	*/
	padding-left: 8px;
	padding-right: 8px;
}



#masthead .nav-doneer a {
    color: #ff9700 !important;
}

#gform_widget-2 {
	    padding: 15px;
	    background: #1A8B94;
	    border-radius: 4px;
}

.gform_wrapper li {
    margin-bottom: 0;
    }
    
    body .gform_wrapper ul li.gfield {
        margin-top: 0 !important;
        padding-top: 0;
    }

#gform_widget-2 .gform_wrapper {
    margin: 0 !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    font-size: 18px !important;
    width: auto;
    margin: 0 16px 0 0;
    border-radius: 4px;
	padding: 10px 15px !important;
	color: #ffffff;
	font-family: "Roboto Condensed";
	text-transform: uppercase;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label { 
	margin-top: 6px !important;
	margin-bottom: 4px !important; 
}


form input[type="text"], form input[type="email"], form input[type="password"], form select, form textarea {
	border-bottom: 3px solid #e5e5e5;
} 

form input[type="text"]#s {
	border-bottom: 0;
}

#footer h2 small, #footer h3 { 
	font-size: 24px; 

}

.gform_wrapper .gfield_label { 
 	margin-top: 18px;
	margin-bottom: 2px;
}

#footer #gform_widget-2 {
	margin-top: -10px;
}

#footer .gform_wrapper .gfield_label.gfield_label_before_complex { 
 	margin-top: 2px;
}

ul.page-numbers {
	
}

ul.page-numbers li {
	background: #fff !important;
	color: #0B7F88 !important;
}

ul.page-numbers li a {
	color: #0B7F88 !important;
}





.top-right .alignnone {
    margin: 8px 12px 12px 0 !important;
    text-transform: uppercase;
}
.home-top-row {
	  background-color: rgba(255, 255, 255, 0.8);
	margin:80px 0 80px 0 ;
}

.btn, button {
    border-radius: 4px;
    margin-right: 8px;
    padding: 10px 35px;
}

.btn, .btn-group b, button {
    font-weight: normal;
    font-family: 'Ubuntu Condensed', sans-serif !important;
    /* text-transform: uppercase; */
    font-size: 18px;
}

.pager li>a, .pager li>span {
    border-radius: 4px;
    margin-right: 8px;
    padding: 10px 35px;
	font-size: 18px !important;
}

.pager li>a i, .pager li>span i {
	font-size: 18px !important;
}

.home-left-top {
    padding: 20px 50px;
}


.home-news h3.entry-title a {
	font-family: "Roboto";
	font-size: 16px;
	text-transform: none;
	color: #0B7F88;
}

.home-news h3.entry-title a {
	
}

.twitter-home iframe {
	height: 500px !important;
}

.swatch-blue, [class*="swatch-"] .swatch-blue {
    background: #007e88 !important;
    color: #fff;
}

.swatch-blue .sidebar-header::after, [class*="swatch-"] .swatch-blue .sidebar-header::after {
    background: transparent !important;
}

.pad-rij {
	padding:  50px 0 !important;
}

.pad-rij-two {
		padding:  30px 0 !important;
}

.bg-actueel {
	background: #f9f1e7 !important;
	}
	
.title-banner h5 {
		color: #ffffff !important;
		text-transform: none;
		text-decoration: none;
		font-size: 40px !important;
		text-shadow: 2px 2px 3px rgba(168, 168, 168, 1);
		
	}
	
#nieuws-home { 
	
}

#nieuws-home .esg-grid .mainul li.eg-acties-wrapper, #nieuws-home .eg-acties-content { 
	background-color: #ffffff !important;
}

/*
.col-actueel-1, .col-actueel-2 {
	margin-right: 20px !important;
}

.col-actueel-1, .col-actueel-2, .col-actueel-3 {
    width: 48% !important;
        min-height: 580px !important;
}
*/

.eg-acties-content {
    background-color: #f7f7f7 !important;
    }

.col-actueel-1 h4, .col-actueel-2 h4, .col-actueel-3 h4 {
	font-family: 'Ubuntu Condensed' !important;
	font-size: 24px !important;
}

.swatch-grootouders {
background: rgb(249, 241, 231) none repeat scroll 0% 0% !important;
}

#masthead {
    background: #ffffff !important;
}

.single .figure-image {
	display: none;
}

body.grootouders-template-default.single .figure-image {
	display: block;
}



.single #content .swatch-white {
    background: #fff !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    padding-bottom: 30px !important;
}

.swatch-white label, [class*="swatch-"] .swatch-white label {
	color: #0B7F88;
}


#footer {
	background: #007e88 !important;
	color: #ffffff !important;
}

.pager {
	display: none;
}


body.grootouders-template-default.single .pager {
	display: block;
}

.swatch-swatch-grootouders h1, [class*="swatch-"] .swatch-swatch-grootouders h1, .swatch-swatch-grootouders h2, [class*="swatch-"] .swatch-swatch-grootouders h2, .swatch-swatch-grootouders h3, [class*="swatch-"] .swatch-swatch-grootouders h3, .swatch-swatch-grootouders h4, [class*="swatch-"] .swatch-swatch-grootouders h4, .swatch-swatch-grootouders h5, [class*="swatch-"] .swatch-swatch-grootouders h5, .swatch-swatch-grootouders h6, [class*="swatch-"] .swatch-swatch-grootouders h6 {
    color: #0b7f88 !important;
}

#footer a {
	color: #fff !important;
}

.post-title {
    font-size: 36px !important;
}

.single-post .col-md-10 {
    width: 100% !important;
}

.single-post .col-md-offset-1 {
    margin-left: 0 !important;
}

.single-post .col-md-12 {
    width: 97% !important;
}

#black-studio-tinymce-2 {
    margin-top: 1px !important;
}

.top-left {
display: none;	
}

.top-left .alignnone {
   margin: -2px 12px 0 3px;
}

.top-left p {
color: rgb(186, 185, 185) !important;
	margin: 10px 0 12px !important;
}

.post-extras span {
	display:  none !important;
}

#gform_wrapper_3 {
border: 1px solid #eeeeee;
    padding: 10px;
}

.gv-list-container.gv-list-view.gv-list-multiple-container {
	width: 100%;
	margin-bottom: 24px;
}

.gv-list-view {
	float: left;
    width: 30%;
	margin: 0 5px 5px 0 !important;
    border: none !important;
}

.gv-list-view-title {
	display: block;
	border-bottom: 0 !important;
    background: #eeeeee !important;
	padding: 15px;
	min-height: 56px;
}

.gv-list-container h3, .gv-list-container h4 {
	    font-family: 'Ubuntu', sans-serif !important;
	    color:  #000000 !important;
	    text-transform: none;
}


.gv-list-view h3 {
    font-size: 16px;
	line-height: 20px;
	color: #545454 !important;
	margin-bottom: 0  !important;
}

.gv-list-view h4 {
    font-size: 14px;
	line-height: 20px;
	color: #AAAAAA !important;
}


.gv-container {
    margin-top: 17px !important;
}

.gv-list-view-content {
    padding: 0;
}

ul.social-icons li a {
    border-radius: 6px;
    }


.esg-overflowtrick {
	margin-bottom: 24px;
}

.esg-navigationbutton.esg-loadmore {
	font-family: 'Roboto Condensed';
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal !important;
}

.doneer-formulier {
	
}

.doneer-formulier p {
	color: #0B7F88;
	font-weight: bold;
}

.doneer-formulier p br {
	display: none;
}

.doneer-formulier p input[type=checkbox] {
	float: left;
	margin-right: 10px;
}

.doneer-formulier labe[for=form_4438_field_10] {
	display: inline-block;
}


.doneer-formulier .mollie-forms-required {
	color: red;
}

.doneer-formulier label {
	clear: both;
	display: inline-block;
}

.doneer-formulier input, .doneer-formulier select {
	color: #545454;
	padding: 5px 10px;
	font-weight: normal;
}

.doneer-formulier .select-wrap {
	margin-bottom: 5px;
}

.doneer-formulier label.dmm_dd:first-of-type {
	margin-top: 24px;
}

.doneer-formulier label img {
	margin: 0 10px;
}


.doneer-formulier input.bn-doneer {
	text-transform: uppercase;
	padding: 10px 30px;
	font-family: "Roboto Condensed";
	font-size: 18px;
	margin: 24px 0;
	border-radius: 4px;
}

div.box {
	font-size: 14px;
	line-height: 20px;
	padding: 20px;
	border: 1px solid #E5E5E5;
}


.breadcrumb {
	font-size: 12px;
}

.breadcrumb li {
	
}

.breadcrumb a {
	color: #007e88 !important;
}

body.search-results .post-head {
	margin-bottom: 5px;
}

body.search-results h2.post-title {
	margin-bottom: 5px;
	font-size: 30px !important;
	line-height: 30px !important;
}



/* responsive stuff */
@media screen and (max-width: 640px) {
    .col-actueel-1, .col-actueel-2, .col-actueel-3 {
      width: 90% !important;
      min-height: 580px !important;
      margin-left: 15px;
  }
}


.checkout-donation-info {
	margin: 0 0 0 15px;
	padding: 20px;
	background-color: #f7f7f7;
	font-size: 14px;
	line-height: 18px;
	color: #aaaaaa;
}


/* from omega theme */
.anchor-target:before {
  content: "";
  display: block;
  width: 0;
}


.eg-overview-item-wrapper {
	min-height: 300px;
}


/* RESPONSIVE STUFF */

@media (min-width: 979px) {
	.container {
 	   width: 1000px !important;
	}
}


@media (min-width: 992px) {
	
	
}


@media (max-width: 1200px) {
	
	
}


@media (max-width: 992px) {
	/* logo */
	/* #masthead .navbar-brand { width: 97px !important; height: 50px !important; } */
	
	
}

@media (max-width: 767px) {
	

	
}

@media (max-width: 480px) {
  
	
}

@media (max-width: 400px) {
  	
}


@media (max-width: 320px) {
	
}


